Bug 158456 - Remove override of java.awt.Component.isValid()
Remove override of java.awt.Component.isValid()
Status: VERIFIED FIXED
Product: javame
Classification: Unclassified
Component: Build System
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Petr Suchomel
issues@mobility
65fixes3-verified
:
Depends on:
Blocks: 154624
  Show dependency treegraph
 
Reported: 2009-02-12 13:44 UTC by mslama
Modified: 2009-03-16 16:32 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mslama 2009-02-12 13:44:44 UTC
Patch from Petr Suchomel
Comment 1 mslama 2009-02-12 13:46:52 UTC
core-main #f9836e6235cf
Comment 2 mslama 2009-02-13 08:50:25 UTC
Patch was not complete. Reopening. Changeset was rollbacked.
Comment 3 mslama 2009-02-13 10:13:49 UTC
Previous changeset above was rollbacked ie. it is not in repo.

New changeset:
core-main #8b41bfcad0e6
Comment 4 Quality Engineering 2009-02-13 21:48:13 UTC
Integrated into 'main-golden', will be available in build *200902131548* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/8b41bfcad0e6
User: Marek Slama <mslama@netbeans.org>
Log: #158456: Remove override of java.awt.Component.isValid()
Comment 5 Andrei Chistiakov 2009-02-24 12:41:00 UTC
Verified with NetBeans IDE Dev (Build 200902231401)
Comment 6 mslama 2009-03-02 14:57:07 UTC
release65_fixes #5e58d42be709
Comment 7 Andrei Chistiakov 2009-03-05 16:13:11 UTC
Verified with NetBeans IDE 6.5.1 (Build 200903050001)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo